RubyGems Navigation menu

qs-heroku-client 0.0.2

A library to use Heroku's Platform API

Versions:

  1. 0.0.2 - August 2, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Thorben Schröder

Owners:

4424a1f695f4706c1138db0466ea64fa

Total downloads 570

For this version 570

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'qs-heroku-client', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install qs-heroku-client = Copy to clipboard Copied!

Links: